[Import]
EnableImport=Yes

[Log]
EnableLog=No

[Moek]
EnableMoek=Yes

[Load]
EnableGPRS=No
EnableKSPD_GPRS=Yes
CallGprsAvto=No
ExtraModemWait=300
ExtraAtCommands=
WriteTimeoutMultiplier=2
ReadTimeoutMultiplier=2
Method=RS-485
TimeOutGPRS=30000
EnableBdHour=No
EnableBdErr=Yes

[DbPrnView]
FontSize=10
HistFilter=P1;Q2;P2
ErrFilter=
FontName=Courier New CYR

[Port]
1=COM4
3=COM4
6=COM4
4=COM2
7=COM4
10=COM13

[Settings]
PreviewPages=2

[Report]
EnableReport = No

[DbView]
FontName=MS Sans Serif
FontSize=8

[CardView]
FontName=Courier New CYR
FontSize=9

[RepView]
FontName=Courier New CYR
FontSize=9

[NodeGPRS]
NodeNameGPRS=STEND2-KB

[PrintPage]
Left=0.5
Top=1.5
Right=0.5
Bottom=1.5

[Frame]
Left_x=
Top_ó=
Width_x=1038
Height_y=555
[BaudRate]
6=9600
3=19200
[ListView]
FontSize=9
